<html>
    <head>
        <title>Frequently Asked Questions</title>
    </head>
</html>
<!-- Title: FAQs -->
<!-- Slug: faqs -->
       
<style>
.hand {cursor: pointer;}
</style>
   
## Frequently Asked Questions
***

<details>
  <summary p class="hand"><font size="4">What is the difference between a primary publication and a <i>Physiome</i> publication?</font></summary>
  <div id="difference"/>
    The primary publication is an experimental or modelling paper describing the model, and has been accepted to a peer-reviewed journal in the field of physiological modelling. The primary publication demonstrates that the model presented in the <i>Physiome</i> article has been scientifically reviewed. In addition, it will typically include relevant biological background, and explain why the model was developed.

    <i>Physiome</i> articles focus on reproducibility and reuse, but do not deal with the validation nor scientific relevance of the models: these are reviewed in the Primary Paper.
</details>

***
<details>
  <summary p class="hand"><font size="4">My code is already in my primary publication. Why do I need a <i>Physiome</i> publication?</font></summary>
  <p>
  <div id="why"/>
    A <i>Physiome</i> article enables you to fully describe your model implementation and its use to reproduce the findings of your primary publication. Also, any modifications made to the code since the publication of the primary publication can be finalised in order to meet reproducibility and reusability standards. 
  
</details>
***
<details>
  <summary p class="hand"><font size="4">Does the primary publication need to be published before submitting the corresponding <i>Physiome</i> publication?</font></summary>
  <p>
  <div id="publish_before"/>
    No: for original submissions, authors are encouraged to prepare their <i>Physiome</i> submission(s) in parallel to the primary publication. Submissions will be curated and evaluated, but not published until the primary publication is accepted and has been allocated a DOI. 
  
</details>
***
<details>
  <summary p class="hand"><font size="4">In my submission, do I have to include code for every figure in the primary publication?</font></summary>
  <p>
  <div id="every_figure"/>
    No. The <i>Physiome</i> article should, however, clearly describe which results from the primary publication can be reproduced by the implementation.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">My code is in a specific deprecated language - must I translate it?</font></summary>
  <p>
  <div id="language"/>
    Code language does not have to be a standard markup language - as long as we can run it our computers and reproduce the expected results. Provide exact instructions on how to install or access the tools required to execute the files included in your submission.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">What is a standard format?</font></summary>
  <p>
  <div id="standard_format"/>
    A markup languages such as CellML, SBML, and NeuroML, designed to encode a model in unambiguous form. The markup language SED-ML is designed to specify the simulation protocol for running the model with specified inputs and outputs. The use of these standard formats improves the reusability of your model implementation. 

    See the Computational Modelling in Biology Network (<a href="http://co.mbine.org/" target="_blank" rel="noopener noreferrer">COMBINE</a>) for further information and guidance on the use of standards for modelling in biology. 
  
</details>
***
<details>
  <summary p class="hand"><font size="4">What is OMEX?</font></summary>
  <p>
  <div id="omex"/>
    The Open Modelling Exchange format, <a href="http://co.mbine.org/standards/omex" target="_blank" rel="noopener noreferrer">OMEX</a>, is the technical specification defining the format of the COMBINE archive, to allow it to be used within the COMBINE network. 
    
    <i>Physiome</i> articles include a COMBINE archive containing all files required for implementation of the model and reproduction of the simulation results presented. It can be opened by any type of ZIP reader - just rename the file extension from ".omex" to ".zip".
  
</details>
***
<details>
  <summary p class="hand"><font size="4">I received an email to make revisions to my submission. How do I do this?</font></summary>
  <p>
  <div id="resubmit"/>
    On the <i>Physiome</i> submission portal, click 'Submit revision'. There, you can replace and/or upload new files for your manuscript or supplementary material. 

    Upon submission of the revisions, <i>Physiome</i> editors and curators will resume curation process by assessing the new material.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">How do I have someone else pay for my submission?</font></summary>
  <p>
  <div id="payment"/>
    On acceptance of your submission, you will receive a link via email to view your article on the <i>Physiome</i> submission portal. On the portal, there is a link to the payment page for your submission, hosted by Stripe. This link can be sent to your designated third party making the payment, who will not need sign-in credentials to do so. 
    This link does not timeout, but will be inactivated should you click 'Cancel'.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">I can't find my <i>Physiome</i> publication on pubmed/worldcat?</font></summary>
  <p>
  <div id="pubmed"/>
    Each article has a DOI unique to it - it is not the same as the primary publication's. You will see your <i>Physiome</i> publication on international databases soon.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">What is the impact factor for <i>Physiome</i>?</font></summary>
  <p>
  <div id="impact_factor"/>
    We are a new journal! We are working on appearing on various international databases.
  
</details>
***
<details>
  <summary p class="hand"><font size="4">Where are the physical <i>Physiome</i> issues?</font></summary>
  <p>
  <div id="physical"/>
    We are an online only journal, publishing as soon as submissions are curated and accepted. Given the nature of the submissions, which are heavy on computer code, there are no physical copies of the journal.
  
</details>
<h5 id="physical"><em></em></h5>
***
       
<div style = "text-align: center;"> 
<a href = "mailto:physiome@physiomeproject.org"><strong>Can't find your question? Please contact us.  </strong></a>

</div>

<br /> 
